<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="SIDEvents" targetNamespace="http://tempuri.org/SIDEvents.xsd" xmlns:mstns="http://tempuri.org/SIDEvents.xsd" xmlns="http://tempuri.org/SIDEvents.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" GeneratorTypeConverterClassName="Converter" Modifier="AutoLayout, AnsiClass, Class, Public" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
        </Connections>
        <Tables>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="SIDEvents" msdata:IsDataSet="true" msdata:Locale="" msprop:Generator_UserDSName="SIDEvents" msprop:Generator_DataSetName="SIDEvents">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="DataTableEvents" msdata:Locale="" msprop:Generator_UserTableName="DataTableEvents" msprop:Generator_TableClassName="DataTableEventsDataTable" msprop:Generator_RowClassName="DataTableEventsRow" msprop:Generator_RowEvArgName="DataTableEventsRowChangeEvent" msprop:Generator_RowEvHandlerName="DataTableEventsRowChangeEventHandler" msprop:Generator_TablePropName="DataTableEvents" msprop:Generator_TableVarName="tableDataTableEvents">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Date" msdata:DateTimeMode="Utc" msprop:Generator_UserColumnName="Date" msprop:Generator_ColumnVarNameInTable="columnDate" msprop:Generator_ColumnPropNameInRow="Date" msprop:Generator_ColumnPropNameInTable="DateColumn" type="xs:dateTime" />
              <xs:element name="StartTime" msprop:Generator_UserColumnName="StartTime" msprop:Generator_ColumnVarNameInTable="columnStartTime" msprop:Generator_ColumnPropNameInRow="StartTime" msprop:Generator_ColumnPropNameInTable="StartTimeColumn" type="xs:dateTime" />
              <xs:element name="StartQualifier" msprop:Generator_UserColumnName="StartQualifier" msprop:Generator_ColumnVarNameInTable="columnStartQualifier" msprop:Generator_ColumnPropNameInRow="StartQualifier" msprop:Generator_ColumnPropNameInTable="StartQualifierColumn" type="xs:string" />
              <xs:element name="EndTime" msprop:Generator_UserColumnName="EndTime" msprop:Generator_ColumnVarNameInTable="columnEndTime" msprop:Generator_ColumnPropNameInRow="EndTime" msprop:Generator_ColumnPropNameInTable="EndTimeColumn" type="xs:dateTime" />
              <xs:element name="EndQualifier" msprop:Generator_UserColumnName="EndQualifier" msprop:Generator_ColumnVarNameInTable="columnEndQualifier" msprop:Generator_ColumnPropNameInRow="EndQualifier" msprop:Generator_ColumnPropNameInTable="EndQualifierColumn" type="xs:string" />
              <xs:element name="MaxTime" msprop:Generator_UserColumnName="MaxTime" msprop:Generator_ColumnVarNameInTable="columnMaxTime" msprop:Generator_ColumnPropNameInRow="MaxTime" msprop:Generator_ColumnPropNameInTable="MaxTimeColumn" type="xs:dateTime" />
              <xs:element name="MaxQualifier" msprop:Generator_UserColumnName="MaxQualifier" msprop:Generator_ColumnVarNameInTable="columnMaxQualifier" msprop:Generator_ColumnPropNameInRow="MaxQualifier" msprop:Generator_ColumnPropNameInTable="MaxQualifierColumn" type="xs:string" />
              <xs:element name="Importance" msprop:Generator_UserColumnName="Importance" msprop:Generator_ColumnVarNameInTable="columnImportance" msprop:Generator_ColumnPropNameInRow="Importance" msprop:Generator_ColumnPropNameInTable="ImportanceColumn" type="xs:string" />
              <xs:element name="Definiteness" msprop:Generator_UserColumnName="Definiteness" msprop:Generator_ColumnVarNameInTable="columnDefiniteness" msprop:Generator_ColumnPropNameInRow="Definiteness" msprop:Generator_ColumnPropNameInTable="DefinitenessColumn" type="xs:string" />
              <xs:element name="StationCode" msprop:Generator_UserColumnName="StationCode" msprop:Generator_ColumnVarNameInTable="columnStationCode" msprop:Generator_ColumnPropNameInRow="StationCode" msprop:Generator_ColumnPropNameInTable="StationCodeColumn" type="xs:string" />
              <xs:element name="ObserverCode" msprop:Generator_UserColumnName="ObserverCode" msprop:Generator_ColumnVarNameInTable="columnObserverCode" msprop:Generator_ColumnPropNameInRow="ObserverCode" msprop:Generator_ColumnPropNameInTable="ObserverCodeColumn" type="xs:string" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>